.location-modal {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, .9);
  z-index: 9999999;
  display: flex;
  justify-content: center;
  align-items: center;
}
.location-modal .modal-box {
  background-color: #FFF;
  max-width: 480px;
  width: 90%;
  padding: 35px;
  border: dashed 3px #000;
}
.location-modal .modal-box * {
  color: #202020;
}

.location-modal .modal-box h4 {
  margin-top: 0;
  font-size: 18px;
  margin-bottom: 20px;
}


.n-locations {
  display: flex;
}
.n-locations > a {
  padding: 10px;
  width: 50%;
  text-align: center;
  border: solid 1px #AAA;
  margin: 5px;
  font-size: 16px;
  font-family: spectral,serif;
}

.n-locations > a:hover {
  border-color: #202020;
  background: #202020;
  color: #FFF;
}

.carousel-inner__location>.item>a>img  {
  height: 510px;
  object-fit: cover;
}

.n-wrapper-event {
  background: url(../img/bg-testi.jpg) repeat;
}

.n-map-wrapper iframe {
  width: 90%;
}

.n-map-address {
  list-style-type: none;
  padding: 0;
}

.n-map-address li {
  font-size: 17px;
}

.n-map-heading {
  margin-bottom: 15px;
}